<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="104">
    <author>Bayern-Agrar</author>
    <contributors>Flo724</contributors>
    <version>1.0.0.1</version>
    <title>
        <en>Fendt 300 Vario Gen4 edit</en>
    </title> 
    <description>
<en><![CDATA[
Fendt 300 Vario Gen4
Shop category: Small tractors
Base price: $134,500
Power: 113 hp to 142 hp
Top speed: 40 kph

Configurations:
- Rotating beacons
- Choice of colors for body and rims
- Roof terminal
- Warning signs
- Equipment lines: Power, Power+, Profi, Profi+
- Front loader
- Front headlight cover
- Hood guard/spring holder
- Mirrors
- Cab: Standard, Panorama, Panorama + door right

Animations:
- Opening windows and doors
- Rotating beacons
- Warning signs

This mod is fully compartible with the Fendt Cargo frontloaders package & ready for Interactive Controll.

Changelog 1.0.0.1
- Isobus socket adapted for Fendt Cargo Pack version 1.1.0.0
- Fixed bug related to Dashboard Live, which caused the display background to disappear when the engine was turned off.
]]></en>
<de><![CDATA[
Fendt 300 Vario Gen4
Shop Kategorie: Kleine Traktoren
Basispreis: 134.500 €
Leistung: 113 PS bis 142 PS
Höchstgeschwindigkeit: 40 km/h

Konfigurationen:
- Rundumleuchten
- Farbwahl für Aufbau und Felgen
- Dachterminal
- Warntafeln
- Ausstattungslinien: Power, Power+, Profi, Profi+
- Frontlader
- Abdeckung Frontscheinwerfer
- Haubenschutz/Federhalter
- Spiegel
- Kabine: Standard, Panorama, Panorama + Tür Rechts

Animationen:
- Fenster und Türen zum öffnen
- Rundumleuchten
- Warntafeln

Dieser Mod unterstützt das Fendt Cargo Frontlader Pack und ist für Interactive Controll vorbereitet.

Changelog 1.0.0.1
- Isobusdose für Fendt Cargo Pack Version 1.1.0.0 angepasst
- Fehler in Zusammenhang mit Dashboard Live gefixt, durch welchen bei ausgeschaltetem Motor kein Display Hintergrund vorhanden war.
]]></de>
    </description>
    <iconFilename>icon_vario300.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="vario300.xml"/>
    </storeItems>
    <multiplayer supported="true"/>

    <l10n>
        <text name="FrontParts">        <en>Front parts</en>                    <de>Frontanbauteile</de>                        </text>
        <text name="Springholder">      <en>Spring holder</en>                  <de>Federhalter</de>                            </text>
        <text name="Hoodprotection">    <en>Hood protection</en>                <de>Haubenschutz</de>                           </text>
		<text name="pto">				<en>Powertakeoff Front</en>				<de>Frontzapfwelle</de>							</text>
        <text name="RUL">				<en>Beacon Lights</en>					<de>Rundumleuchten</de>							</text>
        <text name="WarningSign">		<en>Warning Signs</en>					<de>Warntafeln</de>								</text>
        <text name="WarningSignLED">	<en>Warning Signs + LED</en>			<de>Warntafeln + LED</de>						</text>
        <text name="Left">				<en>Left</en>							<de>Links</de>									</text>
        <text name="Right">				<en>Right</en>							<de>Rechts</de>									</text>
        <text name="Both">				<en>Both</en>							<de>Beide</de>									</text>
        <text name="Package">			<en>Design Package</en>					<de>Design Paket</de>							</text>
        <text name="Default">			<en>Default</en>						<de>Standard</de>								</text>
        <text name="Design1">           <en>Chrome Exhaust</en>                 <de>Chrom Auspuff</de>                          </text>
        <text name="Design2">           <en>Chrome</en>                         <de>Chrom</de>                                  </text>
        <text name="Design3">           <en>Chrome Grid</en>                   	<de>Chrom Grill</de>                            </text>
        <text name="RoofDisplay">		<en>Roof Display</en>					<de>Dach Display</de>							</text>
        <text name="Line">				<en>Equipment Line</en>					<de>Ausstattungslinie</de>						</text>
        <text name="Power1">			<en>Power Setting 1</en>																</text>
        <text name="Power2">			<en>Power Setting 2</en>																</text>
        <text name="PowerPlus1">		<en>Power+ Setting 1</en>																</text>
        <text name="PowerPlus2">		<en>Power+ Setting 2</en>																</text>
        <text name="Profi1">			<en>Profi Setting 1</en>																</text>
        <text name="Profi2">			<en>Profi Setting 2</en>																</text>
        <text name="ProfiPlus1">		<en>Profi+ Setting 1</en>																</text>
        <text name="ProfiPlus2">		<en>Profi+ Setting 2</en>																</text>
        <text name="Fender">            <en>Front Fender</en>                   <de>Kotflügel Vorn</de>                         </text>
		<text name="mirror">			<en>Mirror</en>							<de>Spiegel</de>								</text>
		<text name="wiedeAngel">		<en>Wideangel Mirror</en>				<de>Weitwinkelspiegel</de>						</text>
		<text name="electricWideAngel">	<en>Big Wideangel Mirror</en>		    <de>Große Weitwinkelspiegel</de>			    </text>
		<text name="telescopeMirror">   <en>Telescope Mirror</en>               <de>Teleskopspiegel</de>                        </text>
		<text name="onlyExhaustGrid">   <en>Only Exhaust Grid</en>              <de>Nur Auspuffblende</de>                      </text>
        <text name="Cabin">				<en>Visio Plus Cabin</en>				<de>Visio Plus Kabine</de>						</text>
        <text name="Cabin1">			<en>Panorama Cabin</en>					<de>Panoramakabine</de>							</text>
        <text name="Cabin2">			<en>Panorama Cabin, Door Right</en>		<de>Panoramakabine, Rechte Türe</de>			</text>
        <text name="Cabin3">			<en>Default Cabin</en>					<de>Standardkabine</de>							</text>
        <text name="Lights">            <en>Lights Hood</en>                    <de>Lichter Haube</de>                          <fr>Hotte lumineuse</fr>            </text>
        <text name="grey">              <en>Grey</en>                           <de>Grau</de>                                   <fr>Gris</fr>                       </text>
        <text name="chrome">            <en>Chrome</en>                         <de>Chrom</de>                                  <fr>Chrome</fr>                     </text>
        <text name="colorFirGreen">     <en>Fir Green</en>                      <de>Tannengrün</de>                             <fr>Vert sapin</fr>                 </text>

        <!-- Interactive Control -->
        <text name="IC_foldWarningSign">        <en>IC: Fold Warning Signs</en>         <de>IC: Warntafeln einklappen</de>              </text>
        <text name="IC_unfoldWarningSign">      <en>IC: Unfold Warning Signs</en>       <de>IC: Warntafeln ausklappen</de>              </text>
        <text name="IC_foldArms">               <en>IC: Fold Lower Links</en>           <de>IC: Unterlenker einklappen</de>             </text>
        <text name="IC_unfoldArms">             <en>IC: Unfold Lower Links</en>         <de>IC: Unterlenker ausklappen</de>             </text>
        <text name="IC_fenderFrontVis">         <en>IC: Show Front Fender</en>          <de>IC: Frontkotflügel einblende</de>           </text>
        <text name="IC_fenderFrontInVis">       <en>IC: Hide Front Fender</en>          <de>IC: Frontkotflügel ausblenden</de>          </text>
        <text name="IC_beaconLightsOn">         <en>IC: Beaconlights on</en>            <de>IC: Rundumleuchten anschalten</de>          </text>
        <text name="IC_beaconLightsOff">        <en>IC: Beaconlight off</en>            <de>IC: Rundumleuchten ausschalten</de>         </text>
        <text name="IC_foldBeaconLight">        <en>IC: Fold Beacon Light</en>          <de>IC: Rundumleuchte einklappen</de>           </text>
        <text name="IC_unfoldBeaconLight">      <en>IC: Unfold Beacon Light</en>        <de>IC: Rundumleuchte ausklappen</de>           </text>
        <text name="IC_lowerMonitor">           <en>IC: Lower display</en>              <de>IC: Monitor ausschieben</de>                </text>
        <text name="IC_upperMonitor">           <en>IC: Pushup display</en>             <de>IC: Monitor einschieben</de>                </text>
        <text name="IC_IC">                     <en>Interactive control</en>            <de>Interactive Control</de>                    </text>
        <text name="IC_MC">                     <en>Mouse control</en>                  <de>Maussteuerung</de>                          </text>
        <text name="IC_Animation">              <en>Animation</en>                      <de>Animationen</de>                            </text>
        <text name="IC_darkMode">               <en>IC: Enable Dark Mode</en>           <de>IC: Dark Mode aktivieren</de>               </text>
        <text name="IC_whiteMode">              <en>IC: Disable Dark Mode</en>          <de>IC: Dark Mode deaktivieren</de>             </text>
    </l10n>
    <materialTemplates id="brandColor" name="Brand Material" parentTemplateDefault="calibratedPaint" parentTemplateFilename="$data/shared/detailLibrary/materialTemplates.xml" >
        <template brand="FENDT" name="FENDT_FIRGREEN" title="$l10n_colorFirGreen" colorScale="0.0029 0.0254 0.0046" parentTemplate="calibratedGlossPaint" />
    </materialTemplates>
</modDesc>
